CVE-2009-1758

Metadata

CVE-2009-1758
5.0
lists.xensource.com, debian.org, openwall.com, securityfocus.com
2009-05-22
2017-09-29 06:09

Description

The hypervisor_callback function in Xen, possibly before 3.4.0, as applied to the Linux kernel 2.6.30-rc4, 2.6.18, and probably other versions allows guest user applications to cause a denial of service (kernel oops) of the guest OS by triggering a segmentation fault in "certain address ranges."

Related Vulnerabilities

platform vulnerability
CVE-2009-1758